/*

Theme Name:     Forge Online

Description:    The 7 Supplied by Forge Online

Author:         Forge Online

Template:       dt-the7



(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

*/

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,200italic,300,300italic,400,400italic,600,600italic,700,700italic,900,900italic);

/* Application Open Inner Footer */

.dt-btn-m, input.dt-btn-m[type="submit"], #main .gform_wrapper .gform_footer input.button, #main .gform_wrapper .gform_footer input[type="submit"], form.mc4wp-form input[type="submit"], div.mc4wp-form button[type="submit"], #main-slideshow .tp-button {
    padding-left: 13.333333333333px;
    padding-right: 13.333333333333px;
    font: normal 400 16px / 40px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
    text-transform: none;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
#page .blue-hue h2, .blue-hue p {
	font-weight:400;
}
.slider-shadow {
	text-shadow: 0px 0px 60px #888;
}

.stripe-style-1 blockquote:not(.shortcode-blockquote), .stripe-style-1 blockquote.shortcode-blockquote.block-style-widget, .stripe-style-1 .block-style-widget {
    background-color: rgba(177,177,177,0.0);
}

.f_contact_link { float: left;}

/*.footer-social { width: 50%; float:left; }*/
.footer-social ul { float: left; display: inline-block; }
.footer-social li { float: left; font-weight: 400; }
.footer-social .fa{ font-size:24px; }

.footer-copyright { /*float:right;*/ font-weight: normal; }

@media screen and (max-width:800px) {
	h1, .h1-size, .entry-title.h1-size { font-size: 40px; line-height:45px; }
}

@media screen and (max-width:640px) {
	.footer-social { width: 100%; }
	.footer-social ul { float: none; display: block; }
	.footer-social ul li{ display:inline-block; float: none; }
	.footer-social ul::after { content: " "; display: block; clear: both; }
	.footer-social .social-icon { display: inline-block; }
	.footer-social .social-icons { padding: 10px 0 5px 0; }
}







/*
 * Custom Toggle Form Styles
 */

#page .custom-toggle-form {
	
}

#page .custom-toggle-form .frm_forms .frm_section_heading {
	font: normal 200 40px / 48px "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif;
	border: 1px solid #ddd;
	position: relative;
	margin: 0 0 4px 0;
}

#page .custom-toggle-form .frm_forms .frm_section_heading:hover {
	
}

#page .custom-toggle-form .frm_forms .frm_section_heading h3 {
	padding: 20px 60px 20px 20px;
	background-color: #cc0000;
	font-weight: 300;
	font-size: 25px;
	color: #fff;
	margin: 0;
	border: 0;
}

#page .custom-toggle-form .frm_forms .frm_section_heading h3:hover {
	background-color: #444;
}

#page .custom-toggle-form .frm_forms .frm_section_heading h3 .frm_arrow_icon {
	position: absolute;
	color: #fff;
	right: 20px;
	top: 20px;
}

#page .custom-toggle-form .frm_forms .frm_section_heading h3 .frm_arrow_icon::before {
	font: normal normal normal 28px/1 FontAwesome !important;
	content: "\f067";
	    color: #fff;
}

#page .custom-toggle-form .frm_forms .frm_section_heading h3.active .frm_arrow_icon::before {
	content: "\f068";
	    color: #fff;
}

#page .custom-toggle-form .frm_forms .frm_form_field {
	margin: 0 0 2px 0;
	transition: height 2s linear;
}

/*#page .custom-toggle-form .frm_forms .frm_form_field:hover {
	background-color: #eee;
}*/

#page .custom-toggle-form .frm_forms .frm_form_field .frm_primary_label {
	font: normal 200 18px / 26px "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif;
	background-color: #ddd;
	position: relative;
	padding: 10px 20px;
	cursor: pointer;
}

#page .custom-toggle-form .frm_forms .frm_form_field .frm_opt_container .frm_checkbox,
#page .custom-toggle-form .frm_forms .frm_form_field .frm_opt_container label {
font: normal 200 16px / 28px "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif;
}

#page .custom-toggle-form .frm_forms .frm_form_field .frm_required {
	display: none;
}

#page .custom-toggle-form .frm_forms .frm_form_field .frm_opt_container label input[type=checkbox] {
	margin-left: -24px;
}

#page .custom-toggle-form .frm_forms .frm_toggle_container {
	
}




/*#page .custom-toggle-form .frm_forms .frm_form_field .frm_primary_label:hover {
	background-color: #ddd;
}*/

/*#page .custom-toggle-form .frm_forms .plus,
#page .custom-toggle-form .frm_forms .minus {
	position: absolute;
	right: 0;
	top: 0;
	height: 20px;
	width: 20px;
	float: right;
}

#page .custom-toggle-form .frm_forms .plus::before {
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f067";
	display: block;
	border: 1px solid #ddd;
	width: 20px;
	height: 16px;
	text-align: center;
	padding-top: 4px;
	cursor: pointer;
}

#page .custom-toggle-form .frm_forms .minus::before {
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f068";
	display: block;
	border: 1px solid #ddd;
	width: 20px;
	height: 16px;
	text-align: center;
	padding-top: 4px;
	cursor: pointer;
}

#page .custom-toggle-form .frm_forms .plus:hover::before,
#page .custom-toggle-form .frm_forms .minus:hover::before {
	color: #cc0000;
}*/

/*#page .custom-toggle-form .frm_forms .select-all:hover::before {
	color: #cc0000;
}*/

#page .custom-toggle-form .frm_forms .select-all,
#page .custom-toggle-form .frm_forms .selected-all {
	position: absolute;
	height: 20px;
	width: 20px;
	right: 10px;
	top: 10px;
}

#page .custom-toggle-form .frm_forms .select-all::before {
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f096";
	display: block;
	border: 1px solid #ddd;
	width: 20px;
	height: 16px;
	text-align: center;
	padding-top: 4px;
	cursor: pointer;
}

#page .custom-toggle-form .frm_forms .selected-all::before {
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f046";
	display: block;
	border: 1px solid #ddd;
	width: 20px;
	height: 16px;
	text-align: center;
	padding-top: 4px;
	cursor: pointer;
}

#page .custom-toggle-form .frm_forms .frm_opt_container {
	
	background-color: #fff;
	padding: 10px 40px;
}

#page .custom-toggle-form .frm_forms .frm_submit input[type=submit] {
	font: normal 400 18px / 26px "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif;
	color: #333;
	background: #fff;
}

#page .custom-toggle-form .frm_forms .frm_submit input[type=submit]:hover {
color: #fff;
background: #cc0000;
}





::-webkit-input-placeholder {
   color: #ccc;
}

:-moz-placeholder { /* Firefox 18- */
   color: #ccc;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #ccc;  
}

:-ms-input-placeholder {  
   color: #ccc;  
}










#page .no-link-underline {
	text-decoration: none;
}





#page .rv-slider .tp-caption {
    text-shadow: 0 0 5px #555;
}

#page .stripe-override h1 {
	color: #333;
    font-weight: 600;
}

#page .stripe-override h2,
#page .stripe-override p,
#page .stripe-override li {
	font-size: 22px;
    line-height: 35px;
    font-weight: 600;
	color: #333;
}

#page .red-square-list ul {
    margin: 0;
}

#page .red-square-list li {
	list-style: none;
	padding-left: 0;
	position: relative;
}

#page .red-square-list li a {
	padding-left: 25px;
	display: block;
	text-decoration: none;
	color: #333;
}

#page .red-square-list-li ul {
    margin: 0;
}

#page .red-square-list-li li {
	list-style: none;
	padding-left: 25px;
	position: relative;
}

#page .red-square-list-li li::before {
	content: "";
	background-image: url(/wp-content/uploads/Favicon-32x32-v2-2015.png);
	width: 32px;
	height: 32px;
	display: inline-block;
	position: absolute;
	background-size: 20px;
    left: 0;
    top: 3px;
    background-repeat: no-repeat;
}



#page .red-square-list li a::before {
	content: "";
	background-image: url(/wp-content/uploads/Favicon-32x32-v2-2015.png);
	width: 32px;
	height: 32px;
	display: inline-block;
	position: absolute;
	background-size: 20px;
    left: 0;
    top: 8px;
    background-repeat: no-repeat;
}

#page .red-square-list li a:hover {	
	color: #CC0000;
}

#page .bullets-red h2 {
	color: #CC0000;	
	font-weight: 700;
}

#page .bullets-red h3 {
	color: #CC0000;
    font-weight: 700;
}


@media screen and (min-width:676px) {
	#page .middle-content-area {
	    max-width: 880px;
	    margin: 0 auto;
	}
}

.pull-margin-i {
	margin: 0 -11px;
}



#page .hide {
	display: none;
}
@media screen and (max-width: 400px) {
#fancy-header, .page-title {
    min-height: 200px !important;
}
}